Subject: Indentation in Settings.yaml.example is confusing
Description

The following indentation was found to be confusing by people in #typo3-neos:

  # You might need to uncomment the following lines and specify
  # the location of the PHP binary manually.
  #  core:
  #    phpBinaryPathAndFilename: 'C:/path/to/php.exe'

During the removal of the indentation the mistake was made to remove the full '  #' before the line which lead to having the settings on
the wrong level. The following was found to be more clear:

  # You might need to uncomment the following lines and specify
  # the location of the PHP binary manually.
#    core:
#      phpBinaryPathAndFilename: 'C:/path/to/php.exe'

Associated revisions
Revision c687ee52 - 2013-12-22 11:49 - Rens Admiraal

[TASK] Change indentation in Settings.yaml.example

This change updates the indentation in Settings.yaml.example
to make it more clear how to uncomment the phpBinaryPathAndFilename
lines.

Change-Id: I396978ba30036c8b6b0f109ec2af6b9eaff47f2b
Resolves: #54570
Releases: master

History
#1 - 2013-12-22 11:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/26542

#2 - 2014-07-11 20:19 - Rens Admiraal
https://review.typo3.org/26542


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset package-typo3-flow:commit:c687ee529a1ea0df0f6d3a5a3918855b82525985.
